Est mon smartphone approprié pour l'utiliser avec un Tractive MOTION ?

Vous pouvez utiliser Tractive MOTION si vous avez les suivants modèls de smartphones/tablettes: 

  • IPhone (iOS 7 et versions ultérieures): iPhone 4S et versions ultérieures
  • IPad: iPad Air, iPad mini
  • Android: Smartphones à partir de la version Android 4.3 et Bluetooth Smart Ready (a.k.a. Bluetooth 4.0 / Low Energy)

Testez-vous la compatibilité de votre appareil en téléchargeant l'application gratuite Tractive MOTION!